export default {
  materials: [],
  programs: [],
  segments: [],
  contracts: [],
  tables: [],
  amortization: [],
  material: {},
  program: {},
  gridProgramWeek: {},
  gridProgramObj: {},
  itemsChangeAmortz: [],
  storageSupport: [],
  supports: [],
  textLoadingMaterialEnlatados: 'Cargando Materiales Enlatados...',
  textLoadingMaterial: 'Cargando Materiales...',
  textLoadingContracts: 'Cargando Contratos...',
  Novelas: [],
  Series: [],
  Dibujos: [],
  Largometrajes: [],
  Miniseries: [],
  Especial: [],
  Cocina: [],
  Entretenimiento: [],
  Miniseries: [],
  Magazine: [],
  Deportivo: [],
  Femenino: [],
  Periodistico: [],
  Electoral: [],
  Entrevista: [],
  Microprograma: [],
  comico: [],
  programEspecial: [],
  religioso: [],
  politico: [],
  talkshow: [],
  infantil: [],
  programFilters: null,
  allPrograms: [],
  allMaterials: [],
  guideClosure: [],
  gridWeek: {},
  allGrid: [],
  weekSelect: {},
  isMatSelectOfGeminis: false,
  setItem: null,
  setContract: {},
  setInContract: {},
  contractStatus: null,
  contractOriginal: {},
  movement: [],
  filterMovement: [],
  idContractRecp: null,
  contractRecp: {},
  idStorageMat: null,
  contractReceived: {},
  contentGridText: '*El contenido de esta semana no se visualizará porque la semana no ha sido aprobada.',
  contractForStorageCanned: [],
  rutas:[],
  subrutas:[],
  typeMaterial: []
}
